/* prefixed by https://autoprefixer.github.io (PostCSS: v7.0.26, autoprefixer: v9.7.3) */

@font-face {
  font-family: 'TOKYO2020-DeBold';
  src: url('../fonts/ENG/TOKYO2020-DeBold.eot');
  src: url('../fonts/ENG/TOKYO2020-DeBold.eot?#iefix') format('embedded-opentype'),
       url('../fonts/ENG/TOKYO2020-DeBold.svg#TOKYO2020-DeBold') format('svg'),
       url('../fonts/ENG/TOKYO2020-DeBold.ttf') format('truetype'),
       url('../fonts/ENG/TOKYO2020-DeBold.woff') format('woff'),
       url('../fonts/ENG/TOKYO2020-DeBold.woff2') format('woff2');
  font-weight: 800;
  font-style: normal;
}
@font-face {
  font-family: 'TOKYO2020-Regular';
  src: url('../fonts/ENG/TOKYO2020-Regular.eot');
  src: url('../fonts/ENG/TOKYO2020-Regular.eot?#iefix') format('embedded-opentype'),
       url('../fonts/ENG/TOKYO2020-Regular.svg#TOKYO2020-Regular') format('svg'),
       url('../fonts/ENG/TOKYO2020-Regular.ttf') format('truetype'),
       url('../fonts/ENG/TOKYO2020-Regular.woff') format('woff'),
       url('../fonts/ENG/TOKYO2020-Regular.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'TOKYO2020-Bold';
  src: url('../fonts/ENG/TOKYO2020-Bold.eot');
  src: url('../fonts/ENG/TOKYO2020-Bold.eot?#iefix') format('embedded-opentype'),
       url('../fonts/ENG/TOKYO2020-Bold.svg#TOKYO2020-Bold') format('svg'),
       url('../fonts/ENG/TOKYO2020-Bold.ttf') format('truetype'),
       url('../fonts/ENG/TOKYO2020-Bold.woff') format('woff'),
       url('../fonts/ENG/TOKYO2020-Bold.woff2') format('woff2');
  font-weight: 800;
  font-style: normal;
}

/*
  font-size: calc([minimum size] + ([maximum size] - [minimum size]) * ((100vw - [minimum viewport width]) / ([maximum viewport width] - [minimum viewport width])));
}
*/

/* CSS Reset */
* {-webkit-box-sizing: border-box;box-sizing: border-box}
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline;}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}
body{line-height:1}
ol,ul{list-style:none}
blockquote,q{quotes:none}
blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}
table{border-collapse:collapse;border-spacing:0}
a {text-decoration: none;}

/* common styles */
html,body{position:relative;display:block;width:100%;height:100%;min-height:100%;color:#000; }
html {overflow-x: hidden;}

span {font-family:"TOKYO2020-DeBold", sans-serif;}
body, p  {font-family:"TOKYO2020-Regular", sans-serif;}
h1 {text-transform: uppercase; font-size: 9.5vw;}
h2 {text-transform: uppercase; font-size: 6.6vw;}
h4 {text-transform: uppercase; font-size: 18px;}
h5 {text-transform: uppercase; font-size: 3.5vw}

@media screen and (min-width: 538px) {
	h2 {
		font-size: 35.5px;
	}
}
@media screen and (min-width: 558px) {
	h5 {
		font-size: 19.5px;
	}
}
@media screen and (min-width: 768px) {
	h1 {
		font-size: 72px;
	}
}
@media screen and (min-width: 1080px) {
	h4 {
		font-size: 20px;
	}
}

.container{max-width:100%;margin:0 auto;position:relative}
.responsive-break{display:inline}
.table{display:table;min-height:300px;height:inherit}
.table-cell{display:table-cell;min-height:300px;vertical-align:bottom;position:relative}
.clearfix::after{content:" ";display:block;clear:both;height:0;width:100%;line-height:0;border:none;visibility:hidden}
.boldFont{font-family:"TOKYO2020-Bold", sans-serif;} 
.deboldFont {font-family:"TOKYO2020-DeBold", sans-serif;}
/*common*/

.isHover {
	opacity: 1;
	-o-transition: opacity .32s;
	transition: opacity .32s;
	-webkit-transition: opacity .32s;
	-webkit-transition-timing-function: ease;
	-o-transition-timing-function: ease;
	   transition-timing-function: ease;
}
.isHover:hover {
	opacity: .75;
}
/*animate up uses function in app.js to complete*/
@-webkit-keyframes fadeInUp {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, 100%, 0);
    transform: translate3d(0, 100%, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}

@keyframes fadeInUp {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, 100%, 0);
    transform: translate3d(0, 100%, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}

.fadeInUp {
  -webkit-animation-name: fadeInUp;
  animation-name: fadeInUp;
}
.animated {
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}


/*Nav Area*/
nav {
width: 100%;
    max-width: 1900px;
    margin: 0 auto;
    position: relative;
}

/*HERO*/
.hero {
	width: 100%;
	position: relative;
	margin-bottom: -10px;
	overflow-x: hidden;
}
.heroImg {
	width: 100%;
}
video {
	width: 310%;
    position: relative;
    right: 79%;
}
.ovgLogo {
	position: absolute;
	top: 0;
	left: 50%;
	-webkit-transform: translate(-50%);
	    -ms-transform: translate(-50%);
	        transform: translate(-50%);
	width: 25%;
	max-width: 120px;
}
.fomTag {
	text-transform: uppercase;
	color: white;
	background-color: rgb(252, 177, 49);
	padding: 20px 20px;
	width: 80%;
	max-width: 200px;
	text-align: center;
	position: absolute;
	bottom: 5%;
	right: 50%;
	opacity: 1;
	-webkit-transform: translate(50%);
	    -ms-transform: translate(50%);
	        transform: translate(50%);
	-o-transition: opacity .32s;
	transition: opacity .32s;
	-webkit-transition: opacity .32s;
	-webkit-transition-timing-function: ease;
	-o-transition-timing-function: ease;
	   transition-timing-function: ease;
}
.fomTag:hover {
	opacity: .75;
}
.rollingText div {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	text-shadow: 0 16px;
    overflow: hidden;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
}
.rollingText div span {
	display: block;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	-webkit-transition-timing-function: ease;
	     -o-transition-timing-function: ease;
	        transition-timing-function: ease;
	-webkit-transition-duration: .32s;
	     -o-transition-duration: .32s;
	        transition-duration: .32s;	
	-webkit-transform: translateY(0);	
	    -ms-transform: translateY(0);	
	        transform: translateY(0);
}
.rollingText:hover div span {
	-webkit-transform:translateY(-16px);
	    -ms-transform:translateY(-16px);
	        transform:translateY(-16px);
}
/*For 30px text*/
.rollingText30 div {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	text-shadow: 0 30px;
    overflow: hidden;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
}
.rollingText30 div span {
	display: block;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	-webkit-transition-timing-function: ease;
	     -o-transition-timing-function: ease;
	        transition-timing-function: ease;
	-webkit-transition-duration: .32s;
	     -o-transition-duration: .32s;
	        transition-duration: .32s;	
	-webkit-transform: translateY(0);	
	    -ms-transform: translateY(0);	
	        transform: translateY(0);
}
.rollingText30:hover div span {
	-webkit-transform:translateY(-30px);
	    -ms-transform:translateY(-30px);
	        transform:translateY(-30px);
}
.heroCallout {
	position: absolute;
	top: 28%;
	left: 50%;
	-webkit-transform:translate(-50%);
	    -ms-transform:translate(-50%);
	        transform:translate(-50%);
	width: 100%;
	color: #FFF;
	text-align: center;
	z-index: 0;
	cursor: default;
}
.heroCallout h1, .heroCallout h2, .heroCallout h5 {
	text-shadow: 0px 0px 5px #000, 0 0 10px #000;
/*	text-shadow: 0px 0px 5px #000, 0 0 10px #000, 0 0 15px #000, 0 0 20px #000;*/
}
.breakSmall {
	display: block;
}
#trailer {
	width: 90%;
	max-width: 300px;
	margin: 20px auto 0;
}
#trailer a {
	text-decoration: none;
	color: white;
}
.trailerBtn {
	width: 100%;
	border: 1px solid #FFF;
	background-color: rgba(0,0,0, .35);
	padding: 23px 0;
	-o-transition: background-color .32s;
	transition: background-color .32s;
	-webkit-transition: background-color .32s;
}
.trailerBtn:hover {
	background-color: rgba(0,0,0, .75);
}
.trailerTriangle {
	margin-right: 15px;
/*	font-size: 22px;*/
}
.langBtnGroup {
	width: 100%;
}
.langBtnGroup a {
	text-decoration: none;
	color: white;
}
.langChoiceBtn {
	display: inline-block;
	width: 90%;
	max-width: 300px;
	margin: 20px 0 0 20px;
	border: 1px solid #FFF;
	background-color: rgba(0,0,0, .35);
	padding: 23px 0;
	line-height: 1.4;
	-o-transition: background-color .32s;
	transition: background-color .32s;
	-webkit-transition: background-color .32s;
}
.langChoiceBtn:hover {
	background-color: rgba(0,0,0, .75);
}
@media screen and (min-width: 600px) {
	.ovgLogo {
		left: 6%;
		-webkit-transform:translate(0);
		    -ms-transform:translate(0);
		        transform:translate(0);
	}
	.fomTag {
		bottom: auto;
		right: 140px;
		top: 0;
		-webkit-transform: translate(0);
		    -ms-transform: translate(0);
		        transform: translate(0);
		letter-spacing: 0.5px;
	}
	.navContainer {
		position: absolute;
		top: 0;
		left: 50%;
		-webkit-transform: translate(-50%);
		    -ms-transform: translate(-50%);
		        transform: translate(-50%);
		width: 100%;
		max-width: 1920px;
		z-index: 5;
	}
	.consoleList {
		margin-top: 10px;
	}
}
@media screen and (min-width: 640px) {
	.breakSmall {
		display: none;
	}
	.ovgLogo {
		width: 13%;
	}
	video {
		width: 150%;
		right: 25%;
	}
}
@media screen and (min-width: 900px) { 
	.mouseBtn {
		display: block;
	}
}
@media screen and (min-width: 1180px) {
	video {
		width: 100%;
		right: 0;
	}
}
/*Footer*/
footer {
	-webkit-box-shadow: inset 0px 30px 18px 0px rgba(229,229,229,.75);
	box-shadow: inset 0px 30px 18px 0px rgba(229,229,229,.75);
	width: 100%;
    position: relative;
    background: #fff;
}
.footerContainer {
	width: 95%;
    margin: 0 auto;
    padding: 60px 0;
	z-index: 2;
	position: relative;
}
.logosGroup, .copy {
	width: 90%;
	max-width: 615px;
    vertical-align: middle;
    margin: 0 auto;
}
.logosGroup {
	width: 100%;
	text-align: center;
}
.logosGroup img, .logosGroup a img {
	height: 88px!important;
	margin-right: 15px!important;
	margin-bottom: 15px;
	vertical-align: middle;
}
.logosGroup img:last-child {
	height: 50px;
	margin-right: 0;
}
.copy {
	font-size: 12px;
	line-height: 1.25;
}
.policies {
	width: 100%;
	max-width: 400px;
	margin: 40px auto;
}
.policies p {
	display: inline-block;
	width: 49%;
	text-align: center;
	text-transform: uppercase;
}
.policies a {
	color: black;
	-o-transition: color .32s;
	transition: color .32s;
	-webkit-transition: color .32s;
	-webkit-transition-timing-function: ease;
	-o-transition-timing-function: ease;
	   transition-timing-function: ease;
}
.policies a:hover {
  color: #fcb131;
}
.socialIcons {
	width: 80%;
	margin: 0 auto;
	text-align: center;
}
.socialIcons img {
	margin: 0 25px 0 0;
	display: inline-block;
	height: 40px;
}
/*
.socialIcons img:hover {
	opacity: .65
}
*/
.socialIcons a:last-child img {
	margin: 0 auto;
}
.psLogo {
	height: 10px;
}